[FASTCGI] fastcgi site not working?

Octavian Rasnita orasnita at gmail.com
Sat Sep 13 03:53:24 EDT 2008


Ok, thank you.

Do you know where from I can download an easy-to-install version of fastcgi 
for Apache 2.2.9 that runs under Fedora?
I see that the yum repository offers only fcgid and as far as I know, I 
can't run an app as an external server with fcgid.

Thank you.

Octavian

----- Original Message ----- 
From: "Simon" <simon at optinet.com>
To: <fastcgi-developers at mailman.fastcgi.com>; "Octavian Rasnita" 
<orasnita at gmail.com>
Sent: Saturday, September 13, 2008 10:32 AM
Subject: Re: [FASTCGI] fastcgi site not working?


>
> site has issues.
>
> On Sat, 13 Sep 2008 08:21:25 +0300, Octavian Rasnita wrote:
>
>>Hi,
>
>>I am a new list member and I have a few questions but before putting them,
>>first I want to read more on www.fastcgi.com.
>
>>I've tried to access this site for a few times (from Windowx XP SP3 with
>>IE6) but the first page keeps refreshing and I can see only that "FastCGI 
>>is
>>now on Drupal" but the page doesn't stop refreshing.
>
>>Is there something wrong with my computer or with the site?
>
>>Thank you.
>
>>Octavian
>
>>_______________________________________________
>>FastCGI-developers mailing list
>>FastCGI-developers at mailman.fastcgi.com
>>http://mailman.pins.net/mailman/listinfo.cgi/fastcgi-developers
>
>
>
> 



More information about the FastCGI-developers mailing list